Skip to main content
GET
List Feedback

Authorizations

x-api-key
string
header
required

Your Sixtyfour API key.

Query Parameters

job_id
string | null

Only feedback about this Job. Default: all feedback.

Required string length: 1 - 200
Pattern: ^[A-Za-z0-9._-]+$
page_size
integer
default:20

Feedback per page. Default: 20. Range: 1 to 100.

Required range: 1 <= x <= 100
cursor
string | null

next_cursor from the previous page. Omit for the first page.

Maximum string length: 200
Pattern: ^[0-9]{1,18}$

Response

Successful Response

items
Feedback · object[]
required

Feedback in this page, newest first.

next_cursor
string | null

Pass as cursor to read the next page. Null when no more results remain.